h2 {
  font-size: 2rem;
  text-align: center;
  margin-bottom: 30px;
}

label {
  display: block;
  padding-bottom: 20px;
  position: relative;
  margin-bottom: 10px;
}

input {
  background-color: #fff;
  padding: 5px 10px;
  margin-left: 20px;
}

button[type="submit"] {
  margin-inline: 25%;
  margin-top: 30px;
}

.error-message {
  color: red;
  position: absolute;
  bottom: 0px;
}